body{
    background: linear-gradient(to right, #fff0f5, #fce4ec);
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 30px;
    color: #333;
}

h1{
    text-align: center;
    color: #ff4d88;
    background-color: white;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 0px 4px 12px rgba(0,0,0,0.1);
    font-size: 42px;
}

h3{
    color: #7b2cbf;
    margin-top: 30px;
    background: white;
    padding: 12px;
    border-left: 6px solid #ff4d88;
    border-radius: 10px;
    box-shadow: 0px 3px 8px rgba(0,0,0,0.08);
}

p{
    background-color: white;
    padding: 20px;
    border-radius: 15px;
    font-size: 19px;
    line-height: 1.8;
    box-shadow: 0px 3px 10px rgba(0,0,0,0.08);
}

ul,ol{
    background-color: white;
    padding: 25px;
    border-radius: 15px;
    font-size: 18px;
    line-height: 2;
    box-shadow: 0px 3px 10px rgba(0,0,0,0.08);
}

li{
    margin-bottom: 10px;
}

img{
    display: block;
    margin: auto;
    border-radius: 25px;
    width: 260px;
    box-shadow: 0px 6px 15px rgba(0,0,0,0.2);
    border: 5px solid white;
}

a{
    text-decoration: none;
    background: linear-gradient(to right, #ff4d88, #c77dff);
    color: white;
    padding: 15px 25px;
    border-radius: 12px;
    display: inline-block;
    margin-top: 20px;
    font-size: 20px;
    transition: 0.3s;
}

a:hover{
    transform: scale(1.05);
    background: linear-gradient(to right, #c77dff, #ff4d88);
}

body::before{
    content: "✨";
    position: fixed;
    top: 20px;
    right: 20px;
    font-size: 30px;
}

body::after{
    content: "💖";
    position: fixed;
    bottom: 20px;
    left: 20px;
    font-size: 30px;
}
